hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kihwal Lee <kih...@oath.com.INVALID>
Subject Re: About supporting upcoming java versions
Date Mon, 05 Nov 2018 14:14:22 GMT
+1 It makes sense to converge on the LTS version.
Thanks for the initiative.

73
Kihwal

On Sun, Nov 4, 2018 at 10:10 PM Takanobu Asanuma <tasanuma@apache.org>
wrote:

> Hi all,
>
> As discussed in HADOOP-11123, we stop fixing incompatibilities of JDK9 and
> JDK10, and would like to focus on supporting JDK11.
> This week, I plan to close HADOOP-11123(Support Java 9) and
> HADOOP-11423(Support Java 10) as duplicate/superceded, and move the
> unresolved sub-tasks to under HADOOP-15338(Support Java 11).
>
> If there are any opinions, please reply this email or comment on the jiras.
> Any help for supporting upcoming JDK would be highly appreciated.
>
> Regards,
> - Takanobu
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message